
<ion-header>
  <ion-navbar color="primary">
    <ion-buttons left>
      <button ion-button icon-only (click)="back()">
        <ion-icon name="arrow-round-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>settings</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <h3>some configuration here!</h3>
</ion-content>